body {
	margin: 0;
	padding: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
		"Droid Sans", "Helvetica Neue", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

code {
	font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}
.login {
	background: url("./imgs/childrenBlur1.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.register {
	background: url("./imgs/childrenBlur1.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.menu-item-list {
	display: flex;
	flex-direction: row;
	height: 50px;
	padding-top: 10px;
	padding-left: 10px;
	cursor: pointer;
}
.ui.table tr td {
	border-top: 0px !important;
}
.menu-item-list:hover {
	background-color: #999999;
}

.menu-text {
	padding-top: 5px;
}
.sidebar {
	background: #b2b2b0;
	height: 100vh;
	padding-top: 10px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
